<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <link rel="icon" href="/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vite App</title>
  </head>
  <body>
    <div id="app"></div>
    <footer class="main">
      This page contains icons from <a href="https://www.vecteezy.com/">
        vecteezy
      </a> and sources from
      <a href="https://github.com/joezimjs/vue-dd-uploader/tree/main">vue-drag-drop-uploader</a>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/sockjs-client@1/dist/sockjs.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
